import { MockAdapter } from '@/mock/mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'
const Random = Mock.Random;
// 基于 APP/src/mock/app/%CTRL_PKGPATH%-appmenu/%CTRL_PKGPATH%-appmenu.ts.ftl 生成
// 获取应用数据
mock.onGet('v7/app-index-viewappmenu').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status, {
        name: 'appmenu',
        items:  [
        ],
    }];
});

